#ifndef CAN_CH0_APP_H__
#define CAN_CH0_APP_H__

#include "TYW_stdint.h"


extern void Can_Set_Buff_18FEF117(uint8_t CopyData []);
extern void Can_Set_Buff_18FEF100(uint8_t CopyData []);
extern void Can_Set_Buff_18F10117(uint8_t CopyData []);
extern void Can_Set_Buff_18FEAE17(uint8_t CopyData []);
extern void Can_Set_Buff_18FEAE30(uint8_t CopyData []);/*8.21*/
extern void Can_Set_Buff_18F10217(uint8_t CopyData []);/*8.21*/


#endif

